• This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn more.

Avoid Plugin Upgrade Errors (0 query method)

tenants

Well-known member
#1
tenants submitted a new resource:

Avoid Plugin Upgrade Errors (0 query method) - A 0 query method to avoid upgrade errors when the addon version does not match the installed version

I thought this might be useful

If you are designing a plugin for boards that are busy, and those plugins are updated, sometimes you might run into what some people refer to as "install errors", but they are not real errors, they are errors due the the plugin files not currently matching the installed version of the plugin. (There might be a mismatch between functions /tables /acp options.. which will all be sorted out after the xml file has been used and the upgrade has gone to completion)....
Read more about this resource...
 

tenants

Well-known member
#3
Wow, that makes this a lot easier, no need to add it to the cache since it's already there, thanks, I'll update it
 
Last edited: